Not Enough Items lässt sich nicht installieren warum ?

... komplette Frage anzeigen

3 Antworten

Hast du den Coremod CodeChickenCore installiert?

~Wither_TimeYT

Antwort bewerten Vielen Dank für Deine Bewertung

Versuche es doch mit eineren version

Antwort bewerten Vielen Dank für Deine Bewertung

Vermutlich hast du entweder falsche Mod version installiert oder falsche Forge version

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Mika200
05.04.2016, 19:35

Ich habe beides auf 1.7.10 neueste Version beides 

0
Kommentar von Larslumer
05.04.2016, 19:37

Jap Neuste Version ist doch 1.8

0